body, div, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4
{margin:0;padding:0;font-style:normal;} 
ol, ul ,li{list-style: none;} 
*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
img {border: 0; vertical-align:middle;} 
body{color:#000000;background:#FFF; text-align:center;} 
a{color:#000000;text-decoration:none; }  
a:hover{text-decoration:underline;} 
.clearfix{ clear: both; content: ""; display: block; overflow: hidden }
.clear{clear: both;}
.fl{ float: left; }
.fr{float: right;}
:focus{ outline:none;}
html{font-family: "微软雅黑";}
.header{height:3rem;}
.bj{background:url(../images/report-bg.png) no-repeat;background-size:contain;}
.relative{position:relative;}
.absolute{position:absolute;}
.report{bottom:34%;width:80%;left:10%;}
.report .anniu{margin-top:0.2rem;}
.report .anniu .btn{width:100%;font-weight:bold;color:#fff;}
.report .desc{color:#fff;font-size:0.2rem;line-height:1.5}
.btn-blue{background-color:#0068f7;border-color:#0068f7;}
.btn-red{background-color:#f70000;border-color:#f70000;}

.footer{bottom:0;width:100%;color:#fff;background:#ff0000;line-height:3;font-size:0.16rem;max-width: 640px;}

.jubao{top:3rem;width:80%;left:10%;}
.jubao .btn a{color:#fff;line-height:2;font-size:0.2rem;font-weight:bold;text-decoration:none;}
.jubao .btn .ico i{font-size:0.3rem;color:#fff;padding-top:0.1rem;}

.header{height:2.5rem;}
.article{width:90%;margin:0 auto;background:#fff;padding:0.15rem;}
.article h2 {
	width: 100%;
	text-align: center;
	color: #ff0000;
	font-weight: bold;
	font-size:0.2rem;
	margin-bottom: 0.1rem;
	line-height:2;
}
.article p,.article div{line-height:2;color:#595858;font-size:0.15rem;text-indent:2em;text-align: justify;}
.c{background: -moz-linear-gradient(#f11401,#fd9f00 50%,#fff);margin-bottom:0.2rem}
.obj{margin-bottom:0.5rem}
.click a{color:#fff;display:inline-block;width:80%;line-height:2;font-size:0.2rem;font-weight:bold;}
.click a.btn:focus{color:#fff;}
.c .checkbox{font-size:0.15rem}
.jbtj .header{height:auto;position:relative;}
.jbtj .header .ico{width:100%;bottom:0;}
.jbtj .header .ico img{max-width:50%;}
.jbtj .header img {max-width:100%;}
.jbtj .c label{line-height:2.5;margin-bottom:0;font-weight:400;font-size:0.16rem;}
.jbtj .c div.col-xs-12 label{line-height:2.5;margin-bottom:0;font-weight:400;font-size:0.16rem;}
.jbtj .c label span.red{color:#f00;}

.jbtj .c .form-horizontal{background:#fff;padding:0.1rem;border-radius:0.05rem}
.jbtj .c .form-horizontal .form-group{margin:0;}
.jbtj .c .form-horizontal .form-group div.col-xs-12{padding-bottom:0.1rem;border-bottom:1px solid rgba(0,0,0,0.1)}
.jbtj .c .form-horizontal .form-group .btn{width:100%;color:#fff;}
.jbcx .header {height:auto;}
.jbcx .header .ico{bottom:0.5rem;}
.jbcx .header img{max-width:100%;}
.jbcx .header .ico img{max-width:60%;}

.search{width:96%;margin:0 auto;}
.search button{width:100%;color:#fff;margin:0.35rem auto;}
.search label{color:#000;}
.nav{position:fixed;top:0.1rem;left:0.1rem;z-index:1000;}
.nav a{color:#fff;}
.dede_pages{padding-bottom:0.2rem}




@media (max-width:768px) { 
html{font-size:calc(24.216vw)}
}


@media (min-width:768px) { 
html{font-size:100px;}
.header{height:5rem}
.jbcx .form-group{width:80%;margin:0.1rem;text-align:left;}
.jbcx .form-group label{width:100%;}
.jbcx .search .form-group #jubao_mobile{width:100%}
.jbcx .search #vdcode .form-control{width:100%}
.jbcx .search #vdcode label{text-align:center}

.jbtj .form-horizontal .control-label{text-align:left;}
.bj{background:url(../images/report-bg.png) no-repeat;background-size:100% 100%;}
.container{max-width:640px;margin:0 auto;}
}